.pkp_brand_footer {
	display: none;
}
  
html {
    background:none;
}

/* Styling untuk gambar dalam .pkp_site_name .is_img */
.pkp_site_name .is_img {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.pkp_site_name .is_img img {
    max-width: 100%;
    height: auto;
    transform: scale(4.885, 4.035);
    transition: transform 0.4s ease, box-shadow 0.4s ease;
    border-radius: 3px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

/* Wrapper agar konten di tengah dan responsif */
.pkp_site_name_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px 25px;
    margin: 0 auto;
    text-align: center;
	background: #008080;
    border-bottom: 3px solid #00FFFF;
    flex-wrap: wrap;
}

/* Responsive tweaks untuk layar kecil */
@media (max-width: 600px) {
    .pkp_site_name .is_img img {
        transform: none;
        width: 100%;
        border-radius: 4px;
    }

    .pkp_site_name .is_img img:hover {
        transform: none;
        box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    }
}



.pkp_structure_page {
    margin: 30px auto; /* Margin atas dan bawah 50px, kiri-kanan auto */
    padding-bottom: 0;
    overflow: hidden;
    border-radius: 8px;
    width: 100%; /* Agar lebar elemen mengikuti lebar layar */
    max-width: auto; /* Menambahkan max-width agar konten tidak terlalu lebar */
}

body {
    font-family: poppins;
    font-size: 16px;
    line-height: 20px;
    background-color: #dee0e1;
     background: url("https://i.ibb.co/93yBTwpL/Background-Jurnal-4.png");
   /** font-weight: bold; */
    text-align: justify; 
}
